XLite\Model\Config:
  - name: show_qty_col
    category: QSL\VariantsTableView
    module: QSL\VariantsTableView
  - name: show_sku_col
    category: QSL\VariantsTableView
    module: QSL\VariantsTableView
  - name: show_image_col
    category: QSL\VariantsTableView
    module: QSL\VariantsTableView
  - name: show_weight_col
    category: QSL\VariantsTableView
    module: QSL\VariantsTableView
  - name: viraint_image_max_width
    category: QSL\VariantsTableView
    module: QSL\VariantsTableView
  - name: viraint_image_max_height
    category: QSL\VariantsTableView
    module: QSL\VariantsTableView
